<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Document</title>
</head>
<body>
<style>
    .alert {
        padding: 15px;
        border: 1px solid #d6e9c6;
        border-radius: 4px;
        color: #3c763d;
        background-color: #dff0d8;
    }
</style>
<div id="alert" class="alert">
  <strong>Всем привет!</strong> Вы прочитали важное сообщение.
</div>
<script>
    const div = document.getElementById('alert');

    const NewAlert = div.cloneNode(true);
    newAlert.innerHTML = '<strong>Новое</strong>';
    div.after(newAlert);
</script>
</body>
</html>